body {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
}

a:active 
{
    background-color: transparent;
}

.g7DefaultUIText {
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
}

.g7DefaultUITextEmpty {
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
	color: #AAA;
	font-style: italic;
}

.g7DefaultUITextBold {
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
	font-weight: bold;
}

.g7HeaderUIText {
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 10pt;
	font-weight: bold;
}

.g7ScriptLink {
	text-decoration: underline;
	cursor: pointer;
}

.horizontalscroll {
	overflow: auto;
}

.verticalscroll {
	overflow: auto;
}

a.g7DbSelectItemV {
	color: #6185D3;
}

a.g7DbSelectItemH  img {
	display: block;
	margin:0 auto;
}

a.g7DbSelectItemH {
	font-weight: bold;
	color: #40578C;
    text-decoration: none;
}

a.g7DbSelectItemH:hover {
    text-decoration: underline;
}

.g7DefaultMessageText {
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
	font-weight: bold;
	color: #ff0000;
}

.g7DefaultUITextButton {
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
	width: 75px;
}

/*--------------------------------------------------------------------
    date calendar
--------------------------------------------------------------------*/
.calendar * {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Tahoma, serif;
	font-weight: normal;
	color: #000;
	font-size: 8pt
}

.calendar .invalidday a,.calendar .invalidday a:hover {
	color: #ccc;
	background-color: #fff;
	cursor: default;
}

.calendar .selectedday {
	background-color: #dbe5ef;
	border: 1px solid #495b72;
}

.calendar .today {
	font-weight: bold;
	color: #f00;
}

.calendar a {
	/*
	padding: 2px;
	margin: 1px
	*/
	color: #000;
	text-decoration: none;
	display: block;
}

.calendar a:hover {
	background-color: #dbe5ef;
}

.calendar table {
	border-collapse: collapse;
}

.calendar tbody td {
	width: 20px;
}

.calendar td,.calendar th {
/*	
	padding: 1px;
*/	
	text-align: center;
}

.calendar thead td {
	font-weight: bold;
	border-bottom: 1px solid #dbe5ef;
}

.calendar thead th a {
	font-weight: bold;
	border: 1px solid #dbe5ef;
}

.calendar thead th a:hover {
	border: 1px solid #495b72;
	background-color: #fff;
}

.calendar thead th {
/*
	padding: 2px 0;
*/	
	vertical-align: middle;
	background-color: #dbe5ef;
}

.calendar {
	padding-bottom: 2px;
	border: 1px solid #495b72;
	background-color: #fff;
}

.calendaricon {
	cursor: pointer;
}

.calendarlink,.calendaricon {
	margin: 0 3px;
}

.calendar td a {
	border: 1px solid #fff;
}

.calendar td a:hover {
	border: 1px solid #495b72;
}

/*--------------------------------------------------------------------
    special classes
--------------------------------------------------------------------*/
.g7FormEditorWidth {
}

.g7FormEditorHeight {
}


/*--------------------------------------------------------------------
    inline popup
--------------------------------------------------------------------*/
#interContainer
{
	position: absolute;
	width: 90%; /*Width of interstitial box*/
	left: 0;
	top: 0;
	padding: 15px;
	padding-top: 0;
	background-color: #dbe5ef;
	border: 1px solid #495b72;
	visibility: hidden;
	z-index: 6;
}

#interContainer .headerbar
{ 	
	/*CSS for header bar of interstitial box*/
	color: gray;
	padding: 5px 0;
	text-align: right;
}

#interContainer .headerbar a
{ 
	/*CSS for header bar links of interstitial box*/
	text-decoration: none;
}


#interContent
{ 
	/*CSS for div that holds the content to show*/
	border: 1px solid #495b72;
	background-color: white;
}

#interVeil
{ 
	/*CSS for background veil that covers entire page while interstitial box is visible*/
	position: absolute;
	background: white url(../../images/controls/popup/blackdot.gif);
	right: 0;
	width: 10px;
	top: 0;
	z-index: 5;
	visibility: hidden;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);
	opacity: 0.8;
}

#interVeilWait
{ 
	/*CSS for background veil that covers entire page while interstitial box is visible*/
	position: absolute;
	background: white;
	text-align:center;
	vertical-align:middle;
	right: 0;
	width: 10px;
	top: 0;
	z-index: 5;
	visibility: hidden;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);
	opacity: 0.8;
}

.waitImage 
{
	width:48px; /* A définir taille image */ 
	height:48px; /* A définir taille Image */ 
  	margin-left:auto;    
	margin-right:auto; 
   	position:relative;    top:120px;    
	margin-top:-48px; 
}

.showWaitLoading
{
	position: absolute;
	background: white;
	text-align:center;
	vertical-align:middle;
	right: 0;
	left: 0;
	width: 100%;
	height: 250px;
	top: 0;
	z-index: 5;
	visibility: visible;
	filter:progid:DXImageTransform.Microsoft.alpha(opacity=80);
	opacity: 0.8;	
}

.scrollListElements{
	width:215px; 
	height: 150px; 
	overflow-x: auto; 
	overflow-y: auto;
}

.listElements{
	border-bottom: 1px solid #dbe5ef;
	border-top: 1px solid #dbe5ef;
	border-left: 1px solid #dbe5ef;
	border-right: 1px solid #dbe5ef;
	padding-right: 1px;
	padding-left:1px;
	table-layout:fixed;
	overflow:hidden;
	width : 225px;
	height: 200px;
}

.successStatus{
	BORDER-BOTTOM: #99CC99 2px solid; 
	border-left: #99CC99 2px solid; 
	border-right: #99CC99 2px solid; 
	BORDER-TOP: #99CC99 2px solid;	
	
	background-color: #F1FFDD;
}

.failureStatus{
	BORDER-BOTTOM: #ffa0a0 2px solid; 
	border-left: #ffa0a0 2px solid; 
	border-right: #ffa0a0 2px solid; 	
	BORDER-TOP: #ffa0a0 2px solid;	   
	
	background-color: #FCE7E2;
}

.selectedElement{
	background-color: #DBE5EF;
}

.notSelectedElement{
	background-color: #FFFFFF;
}

/*--------------------------------------------------------------------
    report date zapper
--------------------------------------------------------------------*/
a.reportPrev {
	background: url("../../images/controls/calendar/prev.gif") no-repeat center;
	text-decoration: none;
	border: 0;
	margin: 0;
	padding: 0;
}

a.reportNext {
	background: url("../../images/controls/calendar/next.gif") no-repeat center;
	text-decoration: none;
	border: 0;
	margin: 0;
	padding: 0;
}

/*--------------------------------------------------------------------
    config
--------------------------------------------------------------------*/
.configInfo {
	background-color: #DFE2E7;
	color: #586C88;
	padding: 5px 10px;
	width: 380px;
	border-bottom: 8px solid #fff;
}

#cmdFormArea, #configFilter {
	width: 100%;
	height: 30px;
	background-color: #DBE5EF;
}

#configFilter td {
	border-bottom: 1px solid #C8D3E3;
	color: #25426A;
}

#configFilter td.left {
	width: 33%;
	text-align: right;
	white-space: nowrap;
}

#configFilter td.right {
	width: 67%;
	text-align: left;
	white-space: nowrap;
}

#configFilter td a {
	color: #25426A;
	text-decoration: none;
	outline: 0 none;
}

#configFilter td span {
	color: #586C88;
}

#configFilter a img, #configFilter a span {
	vertical-align: middle;
	padding: 0 2px;
}

#configFilter input, #configFilter label, #configFilter span {
	vertical-align: middle;
}

.configInfoBtn {
	cursor: pointer;
}

.configCol1 {
	vertical-align: top;
	text-align: right;
	width: 33%;
}

.configCol2 {
	vertical-align: top;
	width: 500px;
}

.configCol3 {
	vertical-align: top;
	text-align: left;
}

#cfgFilter {
	width: 500px;
}

.tblReport th {
	background: url("../../images/components/topbar/g7menu_top_bkg.jpg") repeat-x scroll 0 0 #fff;
	height: 30px;
	vertical-align: middle;
	text-align: center;
	border-bottom: 1px solid #EAEEF2;
	border-top: 1px solid #7996BC;
}

.tr-shadow td {
	border-bottom: 1px solid #EAEEF2;
	padding: 10px;
}

.tblReport2 th {
	background: url("../../images/components/topbar/g7menu_top_bkg.jpg") repeat-x scroll 0 0 #fff;
	padding: 6px;
	vertical-align: middle;
	border-bottom: 1px solid #EAEEF2;
	border-top: 1px solid #7996BC;
	text-align: left;
}

.tr-shadow2 td {
	border-bottom: 1px solid #EAEEF2;
	padding: 6px;
}

.td-action {
	text-align: center;
	padding: 0 4px;
	border-left: 1px solid #EAEEF2;
}

.unselectable {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;	
}

.link {
	color: #00f;
	text-decoration: underline;
}

.linkb {
	font-weight: bold;
	color: #00f;
	text-decoration: none;
}

#selectorArea input {
	margin: 1px 0;
}

.formReadonly {
	border: 1px solid #ccc;
	background-color: #eee
}
